Authorization
code/data/message
task_id
v3.1-20260211
Authorization: Bearer ********************
{ "input": "https://example.com/chair.png", "model": "v3.1-20260211", "texture": true, "pbr": true, "face_limit": 10000 }
curl --location 'https://gateway.domi-kids.com/domi/providers/tripo/v3/generation/image-to-model' \ --header 'domi-ai-metadata;' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "input": "https://example.com/chair.png", "model": "v3.1-20260211", "texture": true, "pbr": true, "face_limit": 10000 }'
{ "code": 0, "data": { "task_id": "task_abc123" } }